let
  marshall = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIL2vmQG3o3yMTXUbHYM7evCpUo/V+gK8Lofajt/hEjrB navis";
  system = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJe8dn/plNp53zGSzHTZjjrQbo94WWMZf7508agyIwQQ agenix";
in {
  "passwd.age".publicKeys = [marshall system];
  "mailer_passwd.age".publicKeys = [marshall system];
  "token.age".publicKeys = [marshall system];
}
